[TODAY]
DAY=06/06/26

[DX]
DXVersion=0
DXRevision=0

[Windows]
WindowsVersion=Windows 11(64) 10.0 (Build: 26200), Service Pack 0.0
WindowsPlatformId=2
WindowsMajorVersion=10
WindowsMinorVersion=0
WindowsBuildNumber=26200

[CPU]
CPUSpeed=2996
CPUCoreCount=22

[Memory]
PhysMemory=16229868
VideoMemory=128

[VGA]
VGAVersion=32902
VGAName=Intel(R) Graphics
DriverVersion=32.0.0101.8332

